.container-boton{
  background-color: #2e6329;
  border: 1px solid #fff;
  position: fixed;
  z-index: 999;
  border-radius: 50%;
  bottom: 20px;
  right: 25px;
  padding: 25px;
  transition: ease 0.3s;
  animation: efecto 1.2s infinite;
}

.container-boton:hover{
  transform: scale(1.1);
  transition: 0.3s;
}

.boton{
  width: 80px;
  transition: ease 1s;
}

@keyframes efecto{
  0%{
      box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.85);
  }
  100%{
      box-shadow: 0 0 0 25px rgba(0, 0, 0, 0);
  }
}
